/*------------------------------------------------------------------------------
 shopDayevent
 ------------------------------------------------------------------------------*/
.shopDayevent {
	margin: 15px 0;
}
.shopDayevent .title {
	line-height: 1.4;
	padding: 15px;
	font-size: 116%;
	font-weight: normal;
	color: #FFF;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	background: #039DDB;
	background: #2CB2D0;
}
.shopDayevent .body {
	display: flex;
	flex-direction: column;
	gap: 15px;
	padding: 15px;
	background: #FCFCFC;
	border: 1px solid #DDD;
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
}
.shopDayevent .image {
	text-align: center;
}
.shopDayevent .image img {
	max-width: 100%;
}
.shopDayevent .content {
	line-height: 1.4;
}

/*------------------------------------------------------------------------------
 Not Abailable
 ------------------------------------------------------------------------------*/
._na {
	line-height: 1.4;
	padding: 15px;
	background: #FFC;
	border: 1px solid #DDD;
}
